#banner { width: 100vw; z-index: 3; }
#banner .slick-slide { min-width: 100vw; }
#banner img { width: 100vw; min-height: 75vh; height: 75vh; }
#banner .pos_abs { width: 100vw; height: 75vh; top: 0; left: 0; }
#banner .info {height: 75vh;background: rgba(var(--black-rgb), .25);display: none;}
#banner .info .txt {margin: auto;display: none;}
#banner .info .txt * { font-weight: 400; color: var(--white); opacity: 0; -webkit-transform: translateX(-10px); transform: translateX(-10px); }
#banner .info .txt h3 { font-size: 50px;  }
#banner .info .txt p { font-weight: 300; font-size: 18px; }
#banner a.pos_abs { z-index: 2; }
#banner video , #banner iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#banner .track{position:absolute;width:100vw;max-width:100%;height:210px;overflow:hidden;z-index: -1;bottom: 7.8rem;white-space:nowrap}
#banner .track p{font-weight: 400;font-size: 250px;margin:0;text-transform:uppercase;letter-spacing:2px;line-height:1;will-change:transform;animation: marquee 35s linear infinite;font-family: "Cormorant", serif;background: linear-gradient(to top, var(--secondary) 0%, #ebe49b 60%);-webkit-background-clip: text;color: transparent;}
@keyframes marquee{from{transform:translateX(0);}to{transform:translateX(-50%);}}

/* slick-current */
#banner .slick-current .info .txt * { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); transition-delay: .3s; -webkit-transition-delay: .3s; }
#banner .slick-current .info .txt p { transition-delay: .6s; -webkit-transition-delay: .6s; }

@media screen and (min-width: 761px){
	#banner img { min-height: 110vh; height: 110vh; }
	#banner .pos_abs {height: 110vh;}
	#banner .info { padding-bottom: 10vh; height: 85vh; }
}
@media screen and (max-width: 1400px){
	#banner .track{bottom: 4rem;}
}
@media screen and (max-width: 1024px){
	#banner img { min-height: 80vh; height: 80vh; }
	#banner .pos_abs {height: 80vh;}
	#banner .track p{font-size: 160px;}
	#banner .track{bottom: 0;}
}
@media screen and (max-width: 768px){
	#banner img {min-height: 60vh;height: 60vh;object-position: 20% 50%;}
	#banner .pos_abs {height: 60vh;}
	#banner .track p{font-size: 160px;}
	#banner .track{bottom: 0;}
}
@media screen and (max-width: 550px){
	#banner .track{height: auto;}
	#banner .track p{font-size: 90px;}
	#banner{padding-top:50px;}
	#banner img {min-height: 45vh;height: 45vh;object-position: 28% 50%;}
	#banner .pos_abs {height: 45vh;}
	#banner .info .txt h3 { font-size: 12vw; }
}